Bug 116194 - security/rats: change in WWW
Summary: security/rats: change in WWW
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: David Thiel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-08 03:50 UTC by bf
Modified: 2007-09-09 04:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2007-09-08 03:50:01 UTC
Change WWW in pkg-descr from the current (incorrect):

WWW: http://www.securesoftware.com/rats/

to the new homepage:

WWW: http://www.fortifysoftware.com/security-resources/rats.jsp


(The maintainer was bought out by another company:

http://www.fortifysoftware.com/news-events/releases/2007/2007-01-17.jsp

)

Sorry, no patch -- on the road.
Comment 1 Edwin Groothuis freebsd_committer 2007-09-08 03:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 bf 2007-09-08 04:03:09 UTC
I should mention that the securesoftware.com mirror
for the distfile,

http://www.securesoftware.com/rats/

also appears to be defunct, and should be removed.

bf


       
____________________________________________________________________________________
Sick sense of humor? Visit Yahoo! TV's 
Comedy with an Edge to see what's on, when. 
http://tv.yahoo.com/collections/222
Comment 3 David Thiel freebsd_committer 2007-09-09 04:33:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lx

I'll take it.
Comment 4 David Thiel freebsd_committer 2007-09-09 04:39:11 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2007-09-09 04:40:02 UTC
lx          2007-09-09 03:39:54 UTC

  FreeBSD ports repository

  Modified files:
    security/rats        Makefile pkg-descr 
  Log:
  RATS is under new ownership, so change download and WWW info.
  
  PR:             ports/116194
  Submitted by:   bf <bf2006a@yahoo.com>
  Approved by:    lx
  
  Revision  Changes    Path
  1.15      +3 -3      ports/security/rats/Makefile
  1.3       +1 -1      ports/security/rats/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"